#navigation {
  background-color: rgba(16, 22, 54, 0.9);
  border: 0;
  margin: 0;
  min-height: 60px;
  padding: 0 15px;
  z-index: 9999;
}


.container {
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar-header {
  height: 60px;
  display: flex;
  align-items: center;
}

.navbar-brand img {
  max-height: 50px !important;
  height: auto !important;
  width: auto !important;
  display: block !important;
  margin: 0;  /* hogy ne lógjon ki */
}

.navbar-toggle {
  margin-top: 15px; /* Igazítás a hamburger gombra */
}

.navbar-nav > li > a {
  color: #fff;
  padding: 15px 15px;
  border-top: 1px solid transparent;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.active > a {
  background-color: transparent;
  border-top: 1px solid #32B0EE;
  color: #fff;
}

/* Mobilon a menü háttérszínének beállítása */
@media (max-width: 767px) {
  .navbar-collapse {
    background-color: rgba(16, 22, 54, 0.9);
  }
  .navbar-nav > li > a {
    color: #fff;
    border-top: 1px solid #32B0EE;
  }
}

.navbar-collapse ul li a {
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  line-height: 21px;
  font-size: 13px;
  color: #6a737b;
}



/* --- Lábléc --- */
.footer {
  background-color: #1ea78d;
  border-top: 5px solid #062033;
  color: #fff;
  padding: 70px 0;
}

.footer a {
  color: #fff;
  transition: color 0.3s ease;
}

.footer a:hover {
  color: #062033;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.footer-single {
  line-height: 24px;
}

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.footer-single ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.footer-social {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.subscribe ul, 
.subscribe ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}